---
- name: Create cluster
  hosts: localhost
  connection: local
  become: false
  gather_facts: false
  roles:
    - name: Execute the cluster role to install cluster
      role: startxfr.sxcm.cluster
      vars: 
        sc_cluster_action: 'create'
      tags:
        - create
  # tasks: 
  #   - name: Execute the cluster task to install cluster
  #     import_role: 
  #       name: startxfr.sxcm.cluster
  #     vars: 
  #       sc_cluster_action: 'create'
  #     tags:
  #       - create
